
@import url(https://fonts.googleapis.com/css?family=Abel);
@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:700');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@800&display=swap');
@import url('fontawesome/font-awesome.min.css');




html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	/*font: inherit;
	vertical-align: baseline;*/
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, menu, nav, section {
	display: block;
}
body {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:20px;
	margin: 0;
	color:#727376;
	background: #fff;
}

.metas{
	margin-top: -30000px;
	position: absolute;

}


.alert-info {
	color: #fff;
	background-color: #393939;
	border-color: #000;
}

/* Para o Firefox */
::-Moz-selection {
	background-color:#6a6b6d;
	color: #fff;
}

p{
	padding: 5px 10px;
}

h1{
	padding:0px 10px;
}

.relative{
	position: 	relative;
}



blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
body, html{
	margin: 0;
	overflow-x: hidden;
	width: 100%;
}



/* CSS Document */

.no-padding{
	padding: 0;
}
.transition{
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

a {
	text-decoration:none!important;
	color:#136B90;
	font-weight: bold;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
}

a:hover{
	color:#8A8A8A;
}



.clear{
	width:auto;
	float:left;
}

a.thumbnail:hover,a.thumbnail:focus,a.thumbnail.active{
	border-color:#1b6c74
}

/**
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    contenteditable attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that are clearfixed.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */
 .clearfix:before,
 .clearfix:after {
 	content: " "; /* 1 */
 	display: table; /* 2 */
 }

 .clearfix:after {
 	clear: both;
 }

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
 .clearfix {
 	*zoom: 1;
 }


 /*INPUTS para exibir validator no select*/
 .ls-custom-select {
 	overflow: visible;
 	border:0;
 	-moz-border-radius:6px;
 	-webkit-border-radius:6px;
 	border-radius:6px;
 }
 .ls-custom-select select{
 	-moz-border-radius:6px;
 	-webkit-border-radius:6px;
 	border-radius:6px;
 }
 .ls-custom-select::after{
 	-moz-border-radius:6px;
 	-webkit-border-radius:6px;
 	border-radius:6px;
 }


 /*PAGINAÇÃO*/
 #paginacao{
 	text-align:center;
 	height:60px;
 	width:100%
 }
 #paginacao #prev , #paginacao #next {
 	display:inline-table;
 	margin-top:3px;
 	margin-right:2px;
 }
 #paginacao span, #paginacao span a.link{
 	font-size: 18px;
 	color: #333;
 	padding: 0 4px;
 }
 #paginacao span.ativo{
 	color:#adadad;
 }

 #paginacao span a.link:hover{
 	background:#adadad;
 	color: #fff;
 }

 #paginacao #resultado{
 	margin-top:5px;
 }
 #resultado span{
 	font-size:14px;
 	color:#adadad;
 	background:none;
 }
 #resultado span:hover{
 	background:none;
 }




 /*LOGAR*/
 .logar{
 	background-color:#DFDFDF;
 	padding:10px;
 }
 /*mobile*/
 @media screen and (max-width: 767px){
 	.logar{
 		margin-top:15px;
 	}
 }


 @media screen and (min-width: 768px){
 	.logar{
 		margin-top:10px;
 	}
 }


 @media screen and (min-width: 992px){
 	.logar{
 		margin-top:0px;
 	}
 }

 @media screen and (min-width: 1200px){
 	.logar{
 		margin-top:0px;
 	}
 }



 .logar h3{
 	background-color: #666;
 	width:100%;
 	padding:10px;
 	color:#fff;
 	margin:10px 0px;
 	font-size:18px;
 }

 .logar span{
 	padding:10px;
 	display:block;
 }

 .logar .senha{
 	padding:0px 10px 10px 10px;
 }

 .logar hr{
 	margin:5px
 }


 .breadcrumb {
 	background-color: #f0f0f0;
 }

 @media screen and (min-width: 768px){
 	.detalhes_cidades .breadcrumb{
 		margin-top: 50px;
 	}
 }

 /*mobile*/
 @media screen and (max-width: 767px){
 	.breadcrumb {
 		font-size:18px;
 	}
 }

 /* header */
 .header-fixed{
 	padding-top: 66px;
 }
 #topo{ 
 	/*background-color: rgba(19,107,144,0.4);
 	position: absolute;
 	z-index: 9999;
 	margin-top: 40px;
 	width: 100%;
 	height: 150px;
 	*/
 	border-bottom: solid 7px #136B90;
 	-webkit-transition: all .5s ease;
 	-moz-transition: all .5s ease;
 	-ms-transition: all .5s ease;
 	-o-transition: all .5s ease;
 	transition: all .5s ease;
 }
 .header-fixed #topo{
 	background-color: rgba(19,107,144,0.8);
 	left: 0;
 	position: fixed;
 	right: 0;
 	top: 0;
 	z-index: 999;
 	height: auto;
 	margin:0;
 }

 #topo2{
 	background-color: #136B90;
 	position: relative;
 	z-index: 9999;
 	margin-top:0px;
 	width: 100%;
 	border-bottom: solid 7px #074A66;
 	-webkit-transition: all .5s ease;
 	-moz-transition: all .5s ease;
 	-ms-transition: all .5s ease;
 	-o-transition: all .5s ease;
 	transition: all .5s ease;
 }
 

 .logo-header{
 	position: absolute;
 	z-index: 9999;
 	margin-top: -20px;
 	-webkit-transition: all .10s ease;
 	-moz-transition: all .10s ease;
 	-ms-transition: all .10s ease;
 	-o-transition: all .10s ease;
 	transition: all .10s ease;
 }

 
 @media screen and (min-width: 768px){
 	.logo_desk img{
 		width: 70%;
 	}
 }
 

 
 .header-fixed .logo_desk{
 	display: none;
 }
 .logo-mob{
 	display: none;
 }
 .header-fixed .logo-mob{
 	display: block;
 }
 #topo2 .logo-header{
 	position: relative;
 }
 #topo2, #topo{
 	padding: 10px 0px;
 }
 .contato_topo{
 	padding: 20px;
 }
 .contato_topo a, .contato_topo span{
 	color: #ccc;
 }
 .btn-open-menu{
 	margin:  18px 0;
 	cursor: pointer;
 }
 .btn-open-menu span{
 	background:#136B90;
 	display: block;
 	height: 4px;
 	margin-top: 4px;
 	width: 40px;
 }

 #topo2 .btn-open-menu span{
 	background:#074A66;
 }

 .btn-open-menu:hover span{
 	background: #fff;
 }

 /*mobile*/
 @media screen and (max-width: 767px){

 	.btn-open-menu span{
 		background:#FFF;
 	}


 	#topo2{
 		height: auto;
 	}
 	#topo{
 		background-color: #136B90;
 		position: relative;
 		z-index: 9999;
 		margin-top:0px;
 		width: 100%;
 		height: auto;
 		border-bottom: solid 7px #074A66;
 		-webkit-transition: all .5s ease;
 		-moz-transition: all .5s ease;
 		-ms-transition: all .5s ease;
 		-o-transition: all .5s ease;
 		transition: all .5s ease;
 	}
 	.logo-header{
 		position: relative;
 	}
 	.logo_desk{
 		display: none;
 	}
 	.logo-mob{
 		display: block;
 	}


 }
 /* end header */

 /* menu  */
 .overlay {
 	/* Height & width depends on how you want to reveal the overlay (see JS below) */
 	height: 0;
 	width: 100%;
 	position: fixed; /* Stay in place */
 	z-index: 9999; /* Sit on top */
 	left: 0;
 	top: 0;
 	background-color: rgb(7, 74, 102);
 	background-color: rgba(7, 74, 102, 0.8);
 	overflow-x: hidden; /* Disable horizontal scroll */
 	overflow: hidden;
 	-webkit-transition: all .5s ease;
 	-moz-transition: all .5s ease;
 	-ms-transition: all .5s ease;
 	-o-transition: all .5s ease;
 	transition: all .5s ease;
 }

 /* Position the content inside the overlay */
 .overlay-content {
 	height: 100%;
 	overflow-y: auto;
 	position: relative;
 	top:20px;
 	width: 100%; /* 100% width */
 	text-align: center; /* Centered text/links */
 }

 .overlay a {
 	padding: 8px;
 	text-decoration: none;
 	font-size: 27px;
 	color: #fff;
 	display: block; /* Display block instead of inline */
 	padding: 6px;
 }

 .overlay a:hover, .overlay a:focus {
 	color: #136B90;
 }

 /* Position the close button (top right corner) */
 .overlay .closebtn {
 	position: absolute;
 	top: 7px;
 	right: 7px;
 	font-size: 60px;
 	line-height: 40px;
 	z-index: 9;
 }

 /* When the height of the screen is less than 450 pixels, change the font-size of the links and position the close button again, so they don't overlap */
 @media screen and (max-height: 650px) {
 	.overlay a {font-size: 20px}
 }
 @media screen and (max-height: 520px) {
 	.overlay a {padding: 4px 0}
 }
 /* end menu */
 .container-header h3{
 	margin-bottom:50px;
 }
 .container-header>div>div{
 	margin-top: 100px;
 	float: right;
 }
 @media screen and (max-width: 989px) {
 	.container-header>div>div{
 		margin-top:0px;
 		float: none;
 	}
 	.container-header{
 		background-image: none;
 		background: #f4ecf7;
 		min-height: 500px;
 	}

 }

 /*FIM TOPO*/

 /*conteudo*/


 /*TITULOS*/

 .titulo{
 	font-family: 'Open Sans', sans-serif;
 	letter-spacing: -3px;
 	font-weight: bold;
 	color:#136B90;
 	background: url(../images/titulo.png);
 	background-repeat: no-repeat;
 	background-position: bottom center;
 	padding:10px;
 	margin-bottom:20px;
 	text-align: center;
 }


 /*mobile*/
 @media screen and (max-width: 767px){
 	.titulo{
 		font-size:25px;
 	}
 }
 @media screen and (min-width: 768px){
 	.titulo{
 		font-size:25px;
 	}
 }
 @media screen and (min-width: 992px){
 	.titulo{
 		font-size:30px;
 	}
 }
 @media screen and (min-width: 1200px){
 	/*.titulo{
 		font-size:40px;
 		}*/
 	}


 	.btn-mais, .btn:focus{
 		background:none;
 		border-radius: 0;
 		padding: 5px 10px;
 		border: solid 3px #136B90;
 		color: #136B90;
 		font-size: 20px;
 		margin: 20px 0;
 		-webkit-transition: all 0.3s ease-in ;
 		-moz-transition: all 0.3s ease-in ;
 		-o-transition: all 0.3s ease-in ;
 		-ms-transition: all 0.3s ease-in ;
 		transition: all 0.3s ease-in;
 	}
 	.tel-top .btn-mais{
 		margin: 0;
 	}


 	.btn:hover {
 		color: #fff;
 		text-decoration: none;
 		background:#136B90;
 	}

 	/*botao scroll*/
 	.scrollB{
 		position:fixed;
 		margin:35% 0px 0px 10px;
 		display:none;
 		border: solid 3px #136B90;
 		color: #136B90;
 		z-index:9999;
 		opacity: 0.7;
 		-moz-opacity: 0.7;
 		-khtml-opacity: 0.7;
 		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
 		filter: alpha(opacity=70);
 	}


 	/*banner*/
 	#carousel-principal{
 	}

 	/*banner quem somos*/
 	.slideCarrocel{
 		float: right;
 		margin: 20px;
 		max-width: 500px;
 	}

 	#carousel-principal i{
 		margin-top: 130%;
 	}

 	#thumbcarousel i{
 		margin-top: 50px;
 	}




 	/*sobre*/
 	.box-sobre{
 		background: #FAF7F7;
 		border-bottom: solid 2px #cccccc;
 		padding-bottom: 20px;
 	}
 	.box-sobre .sombra{
 		position: absolute;
 	}
 	.box-sobre h1{
 		color: #333;
 		font-weight: bold;
 		font-size: 15px;
 	}

 	.box-sobre h3{
 		color: #333;
 		font-weight: bold;
 		font-size: 25px;
 	}

 	/*mobile*/
 	@media screen and (max-width: 767px){
 		.box-sobre .container{

 		}
 	}
 	@media screen and (min-width: 768px){
 		.box-sobre .container{

 		}
 	}
 	@media screen and (min-width: 992px){
 		.box-sobre .container{

 		}
 	}
 	@media screen and (min-width: 1200px){
 		.box-sobre .container{
 			width: 80%;
 		}
 	}

 	.box-sobre .container header{
 		margin-top: 30px;
 	}

 	/*box-destaque*/
 	.box-destaque>.container-fluid>h2{
 		background: #666666;
 		color: #fff;
 	}
 	.box-destaque .qualidade{
 		background-color: #136B90;
 		color: #fff;
 		position: absolute;
 		z-index:2;
 	}

 	.box-destaque .qualidade>span{
 		font-family: 'Open Sans', sans-serif;
 	}

 	.box-destaque .des_func{
 		margin: 0 auto;
 		display: flex;
 		display: -webkit-flex;
 	}

 	.box-destaque .planta{
 		background-color: #202020;
 	}

 	.box-destaque .desc{
 		background-color:#F0F0F0;
 		color: #000;
 		text-align: center;
 	}
 	.box-destaque .desc h1{
 		font-family: 'Open Sans', sans-serif;
 		letter-spacing: -3px;
 		color: #136B90;
 	}
 	.box-destaque .desc h2 span{
 		color: #136B90;
 	}

 	#F0F0F0

 	.box-destaque .desc p strong{
 		font-weight: normal;
 	}




 	/*mobile*/
 	@media screen and (max-width: 767px){
 		.box-destaque .qualidade{
 			width:100%;
 			position: relative;
 			padding: 10px;
 		}
 		.box-destaque .qualidade>div{
 			font-size: 20px;
 		}

 		.box-destaque .qualidade>span{
 			font-size: 25px;
 			letter-spacing: -1px;
 		}

 		.box-destaque .des_func{
 			width: 100%;
 			margin-top:0px;
 			display:block;
 		}

 		.box-destaque .planta{
 			padding-top: 40px;
 			width: 100%
 		}

 		.box-destaque .desc{
 			padding-top: 40px;
 		}
 		.box-destaque .desc h1{
 			font-size: 30px;
 		}
 		.box-destaque .desc h2{
 		}

 	}
 	@media screen and (min-width: 768px){
 		.box-destaque .qualidade{
 			width: 80%;
 			margin-left: 10%;
 			padding: 10px;
 		}
 		.box-destaque .qualidade>div{
 			font-size: 30px;
 		}

 		.box-destaque .qualidade>span{
 			font-size: 40px;
 			letter-spacing: -3px;
 		}

 		.box-destaque .des_func{
 			width: 90%;
 			margin-top:100px;
 		}

 		.box-destaque .planta{
 			padding-top: 40px;
 		}

 		.box-destaque .desc{
 			padding-top: 40px;
 		}
 		.box-destaque .desc h1{
 			font-size: 30px;
 		}
 		.box-destaque .desc h2{
 		}
 	}
 	@media screen and (min-width: 992px){

 	}
 	@media screen and (min-width: 1200px){
 		.box-destaque .desc h1{
 			font-size: 35px;
 		}
 		.box-destaque .desc h2{
 			font-size: 35px;
 		}
 	}
 	@media screen and (min-width: 1400px){
 		.box-destaque .qualidade{
 			width: 80%;
 			margin-left: 10%;
 			padding: 10px;
 		}
 		.box-destaque .qualidade>div{
 			font-size: 30px;
 		}

 		.box-destaque .qualidade>span{
 			font-size: 40px;
 		}

 		.box-destaque .des_func{
 			width: 90%;
 			margin-top:120px;
 		}

 		.box-destaque .planta{
 			padding-top: 40px;
 		}

 		.box-destaque .desc{
 			padding-top: 40px;
 		}
 		.box-destaque .desc h1{
 			font-size: 40px;
 		}
 		.box-destaque .desc h2{
 			font-size: 35px;
 		}
 	}


 	/*box-parceiro*/
 	@media screen and (min-width: 992px){
 		.box-parceiro .container{
 			width: 80%;
 		}
 	}

 	.box-parceiro h1{
 		font-family: 'Open Sans', sans-serif;
 		letter-spacing: -2px;
 		color: #136B90;
 		font-size: 40px;
 		background: none;
 	}


 	.box-parceiro h2{
 		font-family: 'Open Sans', sans-serif;
 		letter-spacing: -3px;
 		background: #5B84A5;
 		color: #fff;
 		font-size: 40px;
 	}


 	.box-parceiro .foque{
 		font-family: 'Open Sans', sans-serif;
 		background: #136B90;
 		color: #fff;
 		font-size: 25px;
 		font-weight: normal;
 	}

 	.box-parceiro .btn-mais{
 		color: #fff;
 		border-radius: 0;
 		border: solid 3px #fff;
 	}


 	.parceiro .box-parceiro h1{
 		font-size: 40px;
 	}

 	.parceiro .box-parceiro h2{
 		font-size: 30px;
 	}
 	.parceiro .box-parceiro .foque{
 		font-size: 20px;
 	}








 	/*APLICAÇÕES*/

 	.box-aplicacoes hr{
 		margin-top: 0;
 	}
 	.box-aplicacoes h1 , h1.title{
 		margin: 30px 0;

 	}
 	h2.title{
 		color: #136B90;
 		font-size: 40px;
 		margin-bottom: 15px;
 		margin-top: 20px;

 	}
 	.nav-tabs{
 		border-bottom: none;
 		margin-bottom: 35px;
 	}
 	.nav-tabs>li>a {
 		border: none;
 		background: #E6E6E6;
 		color: #fff;
 		margin-right: 0;
 		padding:25px 15px;
 	}
 	.nav-tabs>li>a:before {
 		border-left: 40px solid transparent;
 		border-right: 40px solid transparent;
 		border-top: 40px solid #b3b3b3;
 		height: 0;
 		left: 30px;
 		margin-top: -40px;
 		position: absolute;
 		top: 100%;
 		width: 0;
 		z-index: -1;
 		-webkit-transition: all .3s ease;
 		-moz-transition: all .3s ease;
 		-ms-transition: all .3s ease;
 		-o-transition: all .3s ease;
 		transition: all .3s ease;
 	}
 	.nav-tabs>li>a img{
 		max-width: 100%;
 		margin: 0 auto;
 	}
 	.nav-tabs>li:hover>a:before{
 		border-top-color: #136B90;
 	}
 	.nav-tabs>li.active>a:before {
 		margin-top: 0;
 		border-top-color: #136B90;
 		z-index: 9;
 	}

 	.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus, .nav-tabs>li>a:hover {
 		background-color: #136B90;
 		border: none;
 		color: #fff;
 	}

 	.nav-tabs>li>a span{
 		bottom: 15px;
 		font-size: 35px;
 		text-align: center;
 		z-index: 9;
 		width: 100%;
 	}
 	.nav-tabs img{
 		display:    block;
 	}
 	.tab-content article{
 		background: #F1F1F2;
 		border-top: solid 8px #136B90;
 	}
 	.desc_serv_index {
 		padding-right: 30px;
 	}
 	.desc_serv_index p{
 		color: #6a6b6d;
 	}


 	@media screen and (max-width: 1197px){
 		.nav-tabs>li>a span{
 			font-size: 35px;
 			text-align: center;
 		}

 	}

 	@media screen and (max-width:980px){
 		.nav-tabs>li>a span{
 			font-size: 25px;
 			text-align: center;
 		}
 	}


 	@media screen and (max-width:767px){
 		.box-conheca header h1 , .box-aplicacoes h1, h1.title{
 			font-size: 45px;
 		}
 	}

 	@media screen and (max-width:500px){
 		.box-conheca header h1, .box-aplicacoes h1, h1.title , h2.title{
 			font-size: 30px;
 			margin-top: 25px;
 		}
 		.box-aplicacoes h1, h1.title{
 			margin: 25px 0;
 		}
 	}

 	/*box-galeria*/
 	.section-galeria{
 		background: #444;
 		margin-top: 10px;
 		padding:20px 0px;
 	}

 	.section-galeria h1{
 		color: #fff;
 		padding: 10px;
 	}

 	.owl-carousel-galeria{
 		padding: 0 50px;
 	}

 	.owl-carousel-galeria h1{
 		font-size: 25px;
 		color: #fff;
 	}
 	/*mobile*/
 	@media screen and (max-width:767px){
 		.section-galeria h1{
 			font-size:35px;
 		}
 		.owl-carousel-galeria h1{
 			font-size: 25px;
 		}
 	}


 	.owl-carousel-galeria img {
 		transition: all 300ms!important;
 		-webkit-transition: all 300ms!important;
 		-moz-transition: all 300ms!important;
 		-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
 		filter: grayscale(100%);
 	}

 	.owl-carousel-galeria img:hover {
 		-webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
 		filter: grayscale(0%);
 	}

 	.owl-carousel-galeria span{
 		position: absolute;
 		text-align: center;
 		width: 100%;
 		z-index: 999;
 		color: #fff;
 		background-color: #136B90;
 		padding:5px;
 		margin: 10px 0 0 0;
 		border-bottom: solid #444  2px;
 		opacity: 0;
 		-moz-opacity: 0;
 		filter: alpha(opacity=0);
 		transition: all 300ms!important;
 		-webkit-transition: all 300ms!important;
 		-moz-transition: all 300ms!important;

 	}

 	.owl-carousel-galeria article:hover span{
 		opacity: 0.9;
 		-moz-opacity: 0.9;
 		filter: alpha(opacity=0.9);
 	}

 	.section-galeria .btn {
 		border: solid 3px #fff;
 		color: #fff;
 	}

 	/*mobile*/
 	@media screen and (max-width: 767px){
 		.owl-carousel-galeria img {
 			-webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
 			filter: grayscale(0%);
 		}

 		.owl-carousel-galeria h1{
 			opacity: 0.7;
 			-moz-opacity: 0.7;
 			filter: alpha(opacity=0.7);
 		}
 	}



 	/*fim box galeria*/

 	/*box-depoimentos*/
 	.section-depoimentos{
 		margin-top: 10px;
 	}

 	.owl-carousel-depoimentos{
 		padding: 0 50px;
 		display: flex;
 		display: -webkit-flex;
 	}

 	.owl-carousel-depoimentos h3{
 		font-size:35px;
 		color: #000;
 	}
 	.owl-carousel-depoimentos h4{
 		font-size:20px;
 	}
 	.owl-carousel-depoimentos article{
 		border-right: solid 2px #cccccc;
 		padding:20px; 
 	}
 	/*mobile*/
 	@media screen and (max-width:767px){
 		.section-depoimentos h3{
 			font-size: 25px;
 		}
 		.owl-carousel-depoimentos article{
 			border: none;
 			padding:10px; 
 		}
 	}


 	/*fim box depoimentos*/

 	/*box-posts*/


 	.owl-carousel-posts h1{
 		color: #000;
 	}
 	.owl-carousel-posts p{
 		color: #727376;
 		font-weight: normal;
 	}


 	/*mobile*/
 	@media screen and (max-width: 767px){
 		.section-posts{
 			margin-top: 10px;
 		}

 		.owl-carousel-posts{
 			padding: 0 10px;
 		}

 		.owl-carousel-posts h1{
 			font-size:30px;
 		}

 		.owl-carousel-posts article{
 			padding:10px; 
 			display: block;
 		}
 		.owl-carousel-posts article{
 			border: none; 
 		}
 	}
 	@media screen and (min-width: 768px){
 		.section-posts{
 			margin-top: 10px;
 		}

 		.owl-carousel-posts{
 			padding: 0 50px;
 		}

 		.owl-carousel-posts h1{
 			font-size:30px;
 		}

 		.owl-carousel-posts article{
 			padding:20px; 
 			display: flex;
 			display: -webkit-flex;
 		}

 		.owl-carousel-posts article{
 			border-right: solid 2px #cccccc; 
 		}
 	}
 	@media screen and (min-width: 992px){

 	}
 	@media screen and (min-width: 1200px){

 	}
 	@media screen and (min-width: 1400px){

 	}
 	@media screen and (min-width: 1650px){

 	}


 	/*fim box posts*/


 	/*carrocel*/

 	.owl-nav{
 		height: 62px;
 		left: 0;
 		margin-top: -31px;
 		position: absolute;
 		right: 0;
 		top: 50%;
 	}
 	.owl-stage-outer{
 		z-index:    9
 	}
 	.owl-nav .owl-prev , .owl-nav .owl-next {
 		height: 62px;
 		overflow:hidden;
 		text-indent:-666em;
 		width: 36px;
 	}
 	.owl-nav .owl-prev{
 		float:  left;
 		background: url(../images/prev.png) center center no-repeat;
 	}
 	.owl-nav .owl-next{
 		float: right;
 		background: url(../images/next.png) center center no-repeat;
 	}


 	/*box-parceiro */

 	.box-parceiro .desc_lista{
 		margin: 0 auto;
 		background-color: #000;
 	}

 	.box-parceiro .desc h1{
 		font-family: 'Open Sans', sans-serif;
 		color: #fff;
 	}
 	.box-parceiro .desc h2{
 		color: #136B90;
 	}
 	.box-parceiro .desc .btn{
 		border: solid 3px #fff;
 		color: #fff;
 	}



 	/*mobile*/
 	@media screen and (max-width: 767px){
 		.box-parceiro .desc_lista{
 			display: block;
 			margin-top:20px;
 		}
 		.box-parceiro .desc{
 			padding-top: 20px;
 		}
 		.box-parceiro .desc h1{
 			font-size: 35px;
 			letter-spacing: -3px;
 		}
 		.box-parceiro .desc h2{
 			font-size:35px;
 		}
 	}
 	@media screen and (min-width: 768px){
 		.box-parceiro .desc_lista{
 			display: flex;
 			display: -webkit-flex;
 			margin-top:20px;
 		}
 		.box-parceiro .desc{
 			padding-top: 10px;
 		}
 		.box-parceiro .desc h1{
 			font-size: 30px;
 			letter-spacing: -3px;
 		}
 		.box-parceiro .desc h2{
 			font-size:30px;
 		}
 	}
 	@media screen and (min-width: 992px){
 		.box-parceiro .desc{
 			padding-top: 10px;
 		}
 		.box-parceiro .desc h1{
 			font-size: 35px;
 			letter-spacing: -3px;
 		}
 		.box-parceiro .desc h2{
 			font-size:40px;
 		}
 	}
 	@media screen and (min-width: 1200px){
 		.box-parceiro .desc{
 			padding-top: 10px;
 		}
 		.box-parceiro .desc h1{
 			font-size: 45px;
 			letter-spacing: -3px;
 		}
 		.box-parceiro .desc h2{
 			font-size:40px;
 		}
 	}

 	/*página parceiro*/

 	.parceiro .perguntas{
 		border: #f0f0f0 solid 1px;
 		background-color: #f8f8f8;
 		cursor: pointer;
 		padding: 10px;
 	}
 	.parceiro .perguntas:hover{
 		border-color: #f8f8f8;
 		background-color: #f8f8f8;
 	}
 	.parceiro .respostas{
 		padding: 10px;
 		font-size: 18px;
 	}



 	.parceiro .passos div{
 		padding-top: 10px;
 		margin-top: 20px;
 	}

 	.parceiro input[type=text]{
 		margin-left: 10px;
 		border-radius: 5px;
 		border: solid 1px #b8b8b8;
 		padding:5px;
 		width: 50%;
 	}
 	.parceiro input[type="submit"]{
 		background: url(../images/ico-search.jpg) no-repeat center center transparent;
 		border: none;
 		height:35px;
 		overflow: hidden;
 		right: 0;
 		text-indent: 9999px;
 		top: 16px;
 		width:35px;
 	}

 	.parceiro .ui-menu .ui-menu-item a {
 		font-family: 'Open Sans Condensed', sans-serif;
 	}
 	@media screen and (max-width: 768px){
 		.parceiro .passos div{
 			margin: 0 auto;
 			margin-top: 20px;
 		}
 		.parceiro .passos{
 			display: block;
 		}

 	}
 	@media screen and (min-width: 769px){

 		.parceiro .passos{
 			display: flex;
 			display: -webkit-flex;
 		}

 	}

 	.parceiro .passos div:nth-child(1){
 		background-color: #F7F7F7;
 	}
 	.parceiro .passos div:nth-child(2){
 		background-color: #F2F2F2;
 	}
 	.parceiro .passos div:nth-child(3){
 		background-color: #EBEBEB;
 	}
 	.parceiro .passos div:nth-child(4){
 		background-color: #E3E3E3;
 	}

 	.parceiro .passos h3{
 		font-size:30px;
 		font-weight: bold;
 		color: #727376;
 	}

 	.parceiro .passos h2{
 		font-size:25px;
 		font-weight: bold;
 		font-style: italic;
 		color: #074A66;
 	}

 	.parceiro .passos img{
 		margin: 0 auto;
 		width: 50%;
 	}


 	/*página lista*/


 	/*página noivos*/
 	.modal-dialog {
 		margin-top: 100px;
 	}

 	.noivos .thumb{
 		padding: 0; 
 	}

 	.noivos .btn-personalizado:hover{
 		background: #f8f8f8;
 	}

 	.tabela{
 		overflow: auto;
 	}


 	/*FOTOS ALBUM*/
 	.galeria{
 		padding: 10px;
 	}
 	.galeria article img{
 		width: 100%;
 	}

 	.galeria .subtitulo{
 		margin-bottom: 5px;
 		color: #333;
 		font-size:25px;
 		padding: 10px;
 	}

 	.tituloAlbum{
 		color: #333;
 		font-size: 30px;
 		font-weight: bold;
 	}

 	/*blog*/

 	.w3agile_special_deals_grid_left_grid{
 		position: relative;
 		overflow: hidden;
 	}
 	.w3agile_special_deals_grid_left_grid img {
 		-moz-transition: all 1s;
 		-o-transition: all 1s;
 		-webkit-transition: all 1s;
 		transition: all 1s;
 		width: 100%;
 	}
 	.w3agile_special_deals_grid_left_grid:hover img {
 		-moz-transform: scale3d(1.1, 1.1, 1);
 		-o-transform: scale3d(1.1, 1.1, 1);
 		-ms-transform: scale3d(1.1, 1.1, 1);
 		-webkit-transform: scale3d(1.1, 1.1, 1);
 		transform: scale3d(1.1, 1.1, 1);
 	}
 	.agile-banner {
 		background: url(../images/3.jpg) no-repeat 0px 0px;
 		background-size: cover;
 		-webkit-background-size: cover;
 		-moz-background-size: cover;
 		-o-background-size: cover;
 		-ms-background-size: cover;
 		min-height: 250px;
 	}
 	.wthree_head {
 		font-size: 2.5em;
 		color: #212121;
 		text-transform: uppercase;
 		text-align: center;
 		letter-spacing: 2px;
 		font-weight: 600;
 		margin: 0em 0 0;
 	}
 	.agileinfo_para {
 		color: #999;
 		text-align: center;
 		margin: 20px 0 0;
 	}

 	/*contato informações*/

 	.box-info{
 		font-family: 'Open Sans Condensed', sans-serif;
 		margin-top: 10px;
 	}
 	.box-info header{
 		background: #136b90;
 		border-bottom: solid 4px #074A66;
 	}
 	.box-info header h1{
 		background: none;
 		color: #fff;
 		margin: 0;
 	}

 	.modal-header .close {
 		margin-top: -20px;
 	}


 	.box-info .inf .meio{
 		border-left: solid 2px #cccccc;
 		border-right: solid 2px #cccccc;
 	}

 	/*mobile*/
 	@media screen and (max-width: 767px){
 		.box-info .inf{
 			padding:10px;
 			text-align: center;
 		}
 		.box-info .inf span{
 			font-size: 35px;
 			font-weight: bold;
 		}

 		.box-info .inf i{
 			font-size: 70px;
 			margin-top: 10px;
 		}
 	}


 	@media screen and (min-width: 768px){
 		.box-info .inf{
 			padding:10px;
 			text-align: center;
 		}

 		.box-info .inf span{
 			font-size: 20px;
 			font-weight: bold;
 		}

 		.box-info .inf i{
 			font-size: 50px;
 			margin-top: 10px;
 		}
 	}


 	@media screen and (min-width: 992px){
 		.box-info .inf{
 			padding: 40px;
 		}

 		.box-info .inf .icone{
 			text-align: right;
 		}

 		.box-info .inf span{
 			font-size: 30px;
 			font-weight: bold;
 		}

 		.box-info .inf i{
 			font-size: 70px;
 			margin-top: 10px;
 		}
 	}

 	@media screen and (min-width: 1200px){
 		.box-info .inf span{
 			font-size: 35px;
 			font-weight: bold;
 		}
 	}





 	/*DETALHE PRODUTOS*/

 	.produto_detalhe article{
 		margin-top:50px;
 	}

 	.produto_detalhe h2{
 		font-size:20px;
 		font-weight:bold;
 		padding: 10px;
 	}

 	.produto_detalhe span p{
 		font-size:20px;
 		font-weight:bold;
 		padding:5px;
 	}

 	.produto_detalhe .panel{
 		background-color: #136B90;
 		color:#fff;
 		font-size: 25px;
 		cursor: pointer;
 		text-align: center;
 	}



 	/*carrocel detalhes*/
 	.produto_detalhe .carousel {
 		margin-top: 20px;
 	}
 	.produto_detalhe .item .thumb {
 		width: 50%;
 		cursor: pointer;
 		float: left;
 	}
 	.produto_detalhe .item .thumb img {
 		width: 100%;
 		margin: 2px;
 	}
 	.produto_detalhe .item img {
 		width: 100%;
 	}




 	/*PRODUTOS */

 	/*mobile*/
 	.produtos{
 		padding:10px;
 	}


 	.produtos figure{
 		border: solid 1px #B3B3B3;
 		padding: 5px;
 	}

 	.produtos figure, .produtos article figure{
 		-webkit-transition: all 0.3s ease-in ;
 		moz-transition: all 0.3s ease-in ;
 		-o-transition: all 0.3s ease-in ;
 		-ms-transition: all 0.3s ease-in ;
 		transition: all 0.3s ease-in;
 	}

 	.produtos figure:hover, .produtos article figure:hover{
 		opacity: 0.7;
 		-moz-opacity: 0.7;
 		-khtml-opacity: 0.7;
 		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
 		filter: alpha(opacity=70);
 	}


 	.produtos h1{
 		margin-bottom: 5px;
 		color:#136b90;
 		font-size:30px;
 		text-align: left;
 		margin-left:10px;
 		font-weight: bold;
 	}
 	.produtos .botL{
 		text-align: left;
 	}
 	.produtos .botR{
 		text-align: right;
 	}

 	@media screen and (max-width: 767px){
 		.produtos h1{
 			margin-bottom: 5px;
 			color: #136b90;
 			font-size:25px;
 			text-align: center;
 			margin-left:10px;
 			margin-top: 10px;
 		}
 		.produtos .botL, .produtos .botR{
 			text-align: center;
 		}
 	}

 	.produtos h1 + hr{
 		margin:5px;
 	}



 	.produtos h2{
 		padding:10px;
 		text-align:justify;
 	}

 	.produto2 h2{
 		font-size:18px;
 		padding:10px;
 		text-align:justify;
 		color:#999;
 	}


 	.produtos_prop figure{
 		margin-top:10px;
 		padding: 5px;
 	}



 	/*Trabalhe conosco*/

 	.trabalhe hr{
 		display: none;
 	}

 	@media screen and (max-width: 767px){
 		.trabalhe hr{
 			display: block;
 		}
 	}

 	/*FOTOS ALBUM*/

 	.realizados article img{
 		width: 100%;
 	}

 	.realizados h1{
 		margin-bottom: 5px;
 		color: #000;
 		font-size: 30px;
 		font-family: 'Fjalla One', sans-serif;
 	}



 	/*CONTATO*/

 	address h2{
 		font-weight:bold;
 		padding:5px;
 		font-size:25px
 	}
 	.contato address a{
 		color: #727376;
 	}



 	.form-control:focus{
 		border-color:#C48D3B;
 		-webkit-box-shadow: inset 0 1px 1px rgba(195,25,31,.075), 0 0 8px rgba(195, 25, 31, .075);
 		box-shadow: inset 0 1px 1px rgba(195,25,31,.075), 0 0 8px rgba(195, 25, 31, .075);
 	}

 	.form-group p{
 		font-size: 15px;
 	}

 	/*mapa*/


 	.mapa  .abrir{
 		width: 100%;
 		font-size: 30px;
 		text-align: center;
 		color: #fff;
 		background: #074A66;
 	}

 	.mapa  .map iframe{
 		width:100%;
 		min-height:400px;
 		margin-bottom:-6px;
 	}
 	.mapa  .map {
 		position: relative;
 	}

 	.mapa .glyphicon{
 		font-size: 25px;
 	}

 	/* RODAPÉ*/

 	.atd {
 		font-weight: bold;
 		position: fixed;
 		bottom: 10px;
 		z-index: 9999;
 		right: 10px;
 	}

 	footer{
 		border-top: solid 8px #136B90;
 		padding:0px;
 		background: #136B90;
 		color: #ccc;
 	/*background:url(../images/cropping-letra-caixa.jpg) no-repeat;
 	background-position:center;
 	background-attachment:fixed;
 	background-size:cover;
 	-webkit-background-size:cover;
 	-moz-background-size:cover;
 	-o-background-size:cover;
 	-ms-background-size:cover;*/
 }

 footer>div>div{
 	font-size: 40px;
 	border-bottom: solid 1px #fff;
 }

 footer figure{
 	width: 100%;	
 }

 footer figure img{
 	margin: 0 auto;
 	padding-top: 15px
 }



 footer address{
 	color: #fff;
 	padding: 20px;
 	margin-top:50px;
 	font-weight: normal;
 }

 /*mobile*/
 @media screen and (max-width: 767px){
 	footer address{
 		margin-top:10px;
 		padding: 0px;
 	}
 }

 footer address a, .ass a{
 	color: #fff;
 }

 footer address i{
 	color: #fff;
 }

 footer .form-control{
 	background: none;
 	font-size: 20px;
 	color:#fff;
 	margin-top: 20px;
 }

 footer .form-control:focus{
 	border-color:#CBAA63;
 	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(203, 170, 99, .075);
 	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(203, 170, 99, .075);
 }
 footer .btn-mais{
 	border: solid 3px #fff;
 	color: #fff;
 }


 .ass{
 	color: #fff;
 	padding: 10px;
 	background-color:#074A66;
 }
